* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  background-color: #3c1053;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #AA8FD2;
}

.title {
  font-size: 50px;
}
.btnToOpen {
  margin-top: 10px;
  width: 300px;
  border: none;
  color: black;
  font-size: 25px;
  background: #D7BAFF
  border-radius: 5px;
  background-size: 400% 400%;
}
.btnToOpen:hover {
  font-weight: bolder;
  font-size: 20px;
}
.hiddenDiv {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display:none;
  align-items: center;
  justify-content: center;
}

.formDiv {
  background: #D7BAFF;
  background-size: 400% 400%;
  max-width: 700px;
  height: 500px;
  width: 100%;
  padding: 0px 20px;
  border-radius: 8px;
  position: relative;
}

.formTitle {
  margin-top: 3px;
  font-size: 40px;
  text-align: center;
  text-decoration: underline;
}
label {
  font-size: 25px;
}
input {
  font-size: 20px;
}
textarea {
  width: 100%;
  height: 170px;
  font-size: 20px;
  resize: none;
}
#checkbox {
  margin-bottom: 35px;
  width: 15px;
  height: 15px;
}
#btnToSend {
  font-size: 20px;
  width: 200px;
  margin-bottom: 5px;
  position: absolute;
  right: 5px;
  background-color: #7104ac;
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}
#btnToSend:disabled {
  background-color: #DEC6FF;
}
#btnToSend:hover {
  font-weight: bold;
}
.btnToClose {
  font-size: 20px;
  width: 200px;
  position: absolute;
  bottom: 30px;
  right: 5px;
  background-color: purple;
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}
.btnToClose:hover {
  font-weight: bold;
}
.hiddenResponse{
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center
}
 
.responseTitle {
  text-align: center;
  text-decoration: underline;
}
.responseForm{
  background: #D7BAFF;
  background-size: 400% 400%;
  max-width: 500px;
  height: 400px;
  width: 100%;
  padding: 0px 20px;
  border-radius: 8px;
  position: absolute;
  top: 40px;
}
.close {
  font-size: 20px;
  width: 200px;
  right:10px;
  bottom:25px;
  position: absolute;
  background-color: #7104ac;
  text-decoration: none;
  color: white;
  border: none;
  border-radius: 5px;
}
.close:hover {
  background-color: purple;
  font-weight: bold;
}
.answer, .emailP, .message{
  font-size: 20px;
}
@media only screen and (max-width: 600px) {
  .btnToOpen {
    width: 200px;
    font-size: 20px;
  }
  .title {
    font-size: 40px;
  }

  .hiddenDiv {
    height: 90%;
    top:0;
  }
  .formDiv {
    width: 90%;
    height: 300px;
  }

  .formTitle {
    font-size: 25px;
  }
  label {
    font-size: 15px;
  }
  input {
    font-size: 13px;
  }
  textarea {
    height: 100px;
    font-size: 13px;
    resize: none;
  }
  #checkbox {
    margin-bottom: 35px;
    width: 10px;
    height: 10px;
  }

  #btnToSend {
    font-size: 15px;
    width: 100px;
    bottom: 30px;
  }

  .btnToClose {
    font-size: 15px;
    width: 100px;
    bottom: 10px;
  }
  .responseForm{
    width: 80%;
  }
}

